.census-application-tool-wrap {text-align: center;}
.census-application-tool {display: inline-block; width: 100%; max-width: 750px; text-align: left;}
.census-application-tool .button:hover {background: var(--pr-orange) !important;}

.census-application-tool-head {padding: 50px 0;}
.census-application-tool-head h4 {color: var(--pr-black);}
.census-application-tool-head .response:not(.welcome) {display: none;}

.census-application-tool-body {background: var(--pr-dark-blue); color: var(--pr-white); padding: 100px 120px;}
.census-application-tool-body .response:not(.welcome) {display: none;}

/* Change Autocomplete styles in Chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  background: none;
  -webkit-text-fill-color: var(--pr-white);
  -webkit-box-shadow: 0 0 0px 1000px var(--pr-dark-blue) inset;
  transition: background-color 5000s ease-in-out 0s;
}
.census-application-tool-field {margin: 0 0 20px 0;}
.census-application-tool-label {display: none;}
.census-application-tool-input {width: 100%; background: none; border-bottom: solid 3px var(--pr-white); color: var(--pr-white); height: 60px; padding: 0 15px;}
.census-application-tool-input::-webkit-input-placeholder {color: var(--pr-white);}
.census-application-tool-input::-moz-placeholder {color: var(--pr-white); opacity: 1;}
.census-application-tool-input:-ms-input-placeholder {color: var(--pr-white);}
.census-application-tool-input:-moz-placeholder {color: var(--pr-white);}
.census-application-tool-input:focus {border-color: var(--pr-green);}
.census-application-tool-select {position: relative;}
.census-application-tool-select:before {content: " "; display: block; width: 10px; height: 10px; 
	border: solid 1px var(--se-yellow); position: absolute; z-index: 20; pointer-events: none; right: 20px; top: 22px; border-top: 0; border-left: 0;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.census-application-tool-select select {-moz-appearance: none; text-indent: 0.01px; text-overflow: ""; cursor: pointer;}
.census-application-tool-select select::-ms-expand {display: none;}
.census-application-tool-select select option {color: var(--pr-dark-blue);}
.census-application-tool-submit {margin: 40px 0 0 0;}
.census-application-tool-submit button:disabled {opacity: 0.5; cursor: not-allowed;}

.census-application-tool-text-content p {font-size: 1.375rem; margin: 0 0 30px 0;}
.census-application-tool-text-content p:last-child {margin: 0;}
.census-application-tool-text-content a:not([class]) {color: #fff; border-bottom: solid 2px var(--se-yellow);}
.census-application-tool-text-content a:not([class]):hover {border-color: var(--pr-white);}
.census-application-tool-text-content .recheck {text-align: center; font-size: 1rem; margin-top: 50px;}

@media screen and (max-width : 790px) {
	.census-application-tool {padding: 0 20px;}
	.census-application-tool-body {padding: 50px;}
}

@media screen and (max-width : 567px) {
	.census-application-tool-body {padding: 50px 20px;}
}

@media screen and (max-width : 374px) {
	.census-application-tool-text-content p {font-size: 1.125rem;}
}

